老莫补给站:
  x: -5058.0
  y: 66.0
  z: 8333.0
  pitch: 0.0
  yaw: 0.0
  world: world
  name: '&f老莫补给站'
凋零骷髅农场:
  x: -9886.0
  y: 103.0
  z: 2075.0
  pitch: 0.0
  yaw: 0.0
  world: world
  name: '&f凋零骷髅农场'
天空基地:
  x: -4983.0
  y: 163.0
  z: 6282.0
  pitch: 0.0
  yaw: 0.0
  world: world
  name: '&f天空基地'
印钞机:
  x: -3503.0
  y: 206.0
  z: 5184.0
  pitch: 0.0
  yaw: 0.0
  world: world
  name: '&f印钞机'
/RES_TP_HOME:
  x: -3502.0
  y: 206.0
  z: 5184.0
  pitch: 0.0
  yaw: 0.0
  world: world
  name: /res tp home
末地传送门:
  x: -6606.0
  y: 14.0
  z: 5847.0
  pitch: 0.0
  yaw: 0.0
  world: world
  name: '&f末地传送门'
古城:
  x: -5623.0
  y: -50.0
  z: 4974.0
  pitch: 0.0
  yaw: 0.0
  world: world
  name: '&f古城'
凋零玫瑰农场:
  x: 95.0
  y: 5.0
  z: -587.0
  pitch: 0.0
  yaw: 0.0
  world: world_the_end
  name: '&f凋零玫瑰农场'
史莱姆农场:
  x: -485.0
  y: -12.0
  z: 148.0
  pitch: 0.0
  yaw: 0.0
  world: world
  name: '&f史莱姆农场'
